#headcont {
    position: fixed;
    z-index: 2;
    top: 0;
    width: 100%; 
}

#containerdiv {
    margin: 0 auto;
    max-width: 100%;
    width: 978px;
}

header .container {
	margin: 0 auto;
    max-width: 100%;
    width: 978px;
}

table#container {
    padding: 0;
}

#primarycontent2 {
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,.2);   
}

#primarycontentcont {
    margin: 0;
}

header .navbar {
    background: none;
}

.navbar .navbar-brand {
    max-width: 245px;
}

.btn-outline-secondary:hover, .btn-outline-secondary:not(:disabled):not(.disabled):active {
    background-color: transparent;
    border-color: transparent;
}

header {
    padding-top: 0;    
}

.navbar {
    padding: 0;
    height: 85px;
}

.reg-list .nav-item:hover {
    background: none;
}

.navbar-collapse.collapse.show .navbar-nav .nav-item:hover {
    background: #fff;
}

.navbar-collapse.collapse.show .navbar-nav .nav-item:hover span.text {
    font-weight: bold;
	color: #004575 !important;
	border-bottom: 6px solid #4e6b93;
}

.navbar ul.navbar-nav li.nav-item a.nav-link {    
    color: #295da9;
    cursor: pointer;
    text-align: center;
    line-height: 60px;
    margin: 0 13px;
	padding: 0;
	font-size: 15px;
    font-weight: 600;
	text-transform: uppercase;
}

.navbar-collapse.collapse.show,.navbar-collapse.collapsing {
    top: 115px;
    position: fixed;
}

.navbar-collapse.collapse.show ul.navbar-nav, .navbar-collapse.collapsing ul.navbar-nav,
.navbar-collapse.collapsing.show ul.navbar-nav {
    position: fixed;
    right: 15px;
    max-height: 239px;
    min-width: 230px;
    background: #7f7f7f;
    top: 79px;
    border: 1px solid #7f7f7f;
}

.navbar-collapse.collapse.show ul.navbar-nav .nav-item,
.navbar-collapse.collapsing ul.navbar-nav .nav-item,
.navbar-collapse.collapsing.show ul.navbar-nav .nav-item {
    float: none;
    display: block;
    text-align: left;
}

.navbar-collapse.collapse.show ul.navbar-nav li.nav-item a.nav-link span.text, .navbar-collapse.collapsing ul.navbar-nav li.nav-item a.nav-link span.text,
.navbar-collapse.collapsing.show ul.navbar-nav li.nav-item a.nav-link span.text {
	padding: 10px 0;
    color: #7f7f7f;
    font-size: 1.1em;
    line-height: 1.1em;
    font-family: "Droid Sans", sans-serif;

}

.navbar-collapse.collapse.show ul.navbar-nav li.nav-item a.nav-link, .navbar-collapse.collapsing ul.navbar-nav li.nav-item , .navbar-collapse.collapsing.show ul.navbar-nav li.nav-item a.nav-link {    
    cursor: pointer;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    text-align: left;
    line-height: 60px;
    margin: 0 16px;
    padding: 0;
}


@media only screen and (min-width: 1200px){
    header .container {
        width: 1098px;
        max-width:100%;
    }
}

@media screen and (max-width: 1024px) {
    header .container {
        margin: 0 auto;
        max-width: 100%;
        width: 1098px;
    }
  
	.topnav-cont .navbar-expand-xl .navbar-toggler {
		float: right;
		width: 85px;
        height: 30px;
        position: absolute;
        right: 0;
        font-size: 13px;
        color: #FFF;
        font-weight: bold;
        line-height: 1.188em;
        background-color: #87b3da;
        text-shadow: none;
        padding: 5px 10px;
        cursor: pointer;
    }
    
    .navbar-toggler-icon {
        color: #FFF;
    }
}

@media screen and (max-width: 1035px) {
    .topnav-cont .navbar-expand-xl .navbar-toggler {
		float: right;
		width: 85px;
        height: 30px;
        position: absolute;
        right: 15px;
        font-size: 13px;
        color: #FFF;
        font-weight: bold;
        line-height: 1.188em;
        background-color: #7f7f7f;;
        text-shadow: none;
        padding: 5px 10px;
        cursor: pointer;
    }
    
    .navbar-toggler-icon {
        color: #FFF;
    }  

    .navbar ul.navbar-nav li.nav-item a.nav-link span.text,.navbar-collapse.collapse.show ul.navbar-nav li.nav-item a.nav-link span.text,.navbar-collapse.collapsing.show ul.navbar-nav li.nav-item a.nav-link span.text, .navbar-collapse.collapsing ul.navbar-nav li.nav-item a.nav-link span.text {
        padding: 10px 0;
		color: #fff;
		font-size: 1.1em;
		line-height: 1.1em;
		font-family: "Droid Sans", sans-serif;
    }
}

/* Header End */
